<%@ Control Language="vb" AutoEventWireup="false" Inherits="DotNetNuke.Modules.DreamSlider.Templates"%>
<%@ Register TagPrefix="DotNetNuke" TagName="Label" Src="Controls/labelcontrol.ascx" %>

<asp:Literal ID="ActiveTab" runat="server"></asp:Literal>
<br />

<div class="Container-Outer">
    <div class="Container-Inner">
        <div class="Container">
        
            <table style="width: 100%; border: none;padding:10px 0px;" cellspacing="0" cellpadding="0">
                <tr>
                    <td style="width: 10px;"></td>
                    <td>
                        <table cellpadding="0" cellspacing="0" border="0" width="100%" class="normal">
                            <tr>
                                <td colspan="3">&nbsp;</td>
                            </tr>
                            <tr>
                                <td style="width: 150px;">
                                    <DotNetNuke:Label ID="plImportTemplate" runat="server" ControlName="fuImportTemplate" Suffix=":"/>
                                </td>
                                <td>
                                    <asp:FileUpload ID="fuImportTemplate" runat="server" CssClass="DS-Textbox"  Width="350px"/>
                                </td>
                                <td>
                                 <asp:LinkButton ID="lbImportTemplate" runat="server" resourcekey="lbImportTemplate" Text="Import Template" CssClass="ITemplate" />
                                </td>            
                            </tr>
                            <tr>
                                <td colspan="3">&nbsp;</td>
                            </tr>
                        </table>
                    </td>
                    <td style="width: 10px;"></td>
                </tr>
            </table>
        
        </div>
    </div>
</div>

<br />

<div class="Container-Outer">
    <div class="Container-Inner">
        <div class="Container">
        
            <table style="width: 100%; border: none;padding:10px 0px;" cellspacing="0" cellpadding="0">
                <tr>
                    <td style="width: 10px;"></td>
                    <td>
                        <table cellpadding="0" cellspacing="0" border="0" width="100%" class="normal">
                            <tr>
                                <td colspan="3">&nbsp;</td>
                            </tr>
                            <tr>
                                <td style="width: 150px;">
                                    <DotNetNuke:Label ID="plCategory" runat="server" Suffix=":" Text="Category" HelpText="Choose category to list selected category templates" />
                                </td>
                                <td>
                                    <asp:DropDownList ID="ddlCategory" runat="server" AutoPostBack="true" CssClass="DS-Textbox" Width="350px"></asp:DropDownList>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="3">&nbsp;</td>
                            </tr>
                        </table>
                    </td>
                    <td style="width: 10px;"></td>
                </tr>
            </table>
        
        </div>
    </div>
</div> 

<br />

<table style="width: 100%; border: none;padding:10px 0px;" cellspacing="0" cellpadding="0">
    <tr>
        <td style="width: 10px;"></td>
        <td>




        <asp:DataList ID="dlTemplates" runat="server" Width="100%" RepeatDirection="Vertical">
                <ItemTemplate>
                    <div class="lstTemplate">
                        <div class="lstTemplateP1">
                            <div class="lstTemplateP2"><asp:Label ID="TemplateName" runat="server"></asp:Label></div>
                            <div class="lstTemplateP3">
                                <div class="lstTemplateP4">&nbsp;</div>
                                <div class="lstTemplateP5"><div style="padding:12px 5px;"><asp:Image ID="Image" runat="server" /></div></div>
                                <div class="lstTemplateP6">
                                    <div style="padding:25px 30px 10px 90px;">
                                        <div class="TextContainer">
                                            <div class="TemplateTitle"><asp:Label ID="lblDescription" runat="server" Text="Description:" resourcekey="lblDescription" /></div>
                                            <div class="TemplateText"><asp:Label ID="Description" runat="server"></asp:Label></div>
                                        </div>
                                        <div class="TextContainer">
                                            <div class="TemplateTitle"><asp:Label ID="lblCategory" runat="server" Text="Category:" resourcekey="lblCategory" /></div>
                                            <div class="TemplateText"><asp:Label ID="Category" runat="server"></asp:Label></div>
                                        </div>
                                        <div class="TextContainer">
                                            <div class="TemplateTitle"><asp:Label ID="lblAuthor" runat="server" Text="Author: " resourcekey="lblAuthor" /></div>
                                            <div class="TemplateText"><asp:Label ID="Author" runat="server"></asp:Label></div>
                                        </div>
                                        <div class="TextContainer">
                                            <div class="TemplateTitle"><asp:Label ID="lblEmail" runat="server" Text="Email: " resourcekey="lblEmail" /></div>
                                            <div class="TemplateText"><asp:Label ID="Email" runat="server"></asp:Label></div>
                                        </div>
                                        <div class="TextContainer">
                                            <div class="TemplateTitle"><asp:Label ID="lblReleaseDate" runat="server" Text="ReleaseDate: " resourcekey="lblReleaseDate" /></div>
                                            <div class="TemplateText"><asp:Label ID="ReleaseDate" runat="server"></asp:Label></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="lstTemplateP7">
                            <div class="lstTemplateP8"><asp:ImageButton ID="btnEdit" runat="server" AlternateText="Edit" resourcekey="btnEdit" /></div>
                            <div class="lstTemplateP9"><asp:ImageButton ID="btnDelete" runat="server" AlternateText="Delete" resourcekey="btnDelete" /></div>
                            <div class="lstTemplateP10"><asp:ImageButton ID="btnClone" runat="server" AlternateText="Clone" resourcekey="btnClone" /></div>
                            <div class="lstTemplateP11"> <asp:ImageButton ID="btnExport" runat="server" AlternateText="Export" resourcekey="btnExport"/></div>
                            <div class="lstTemplateP12"><asp:ImageButton ID="btnApply" runat="server" AlternateText="Apply" resourcekey="btnApply" /></div>
                        </div>
                    </div>
                </ItemTemplate>
                <AlternatingItemTemplate>
                    <div class="lstTemplateAlt">
                      <div class="lstTemplateP1">
                            <div class="lstTemplateP2"><asp:Label ID="TemplateName" runat="server"></asp:Label></div>
                            <div class="lstTemplateP3">
                                <div class="lstTemplateP4">&nbsp;</div>
                                <div class="lstTemplateP5"><div style="padding:12px 5px;"><asp:Image ID="Image" runat="server" /></div></div>
                                <div class="lstTemplateP6">
                                   <div style="padding:25px 30px 10px 90px;">
                                        <div class="TextContainer">
                                            <div class="TemplateTitle"><asp:Label ID="lblDescription" runat="server" Text="Description:" resourcekey="lblDescription" /></div>
                                            <div class="TemplateText"><asp:Label ID="Description" runat="server"></asp:Label></div>
                                        </div>
                                        <div class="TextContainer">
                                            <div class="TemplateTitle"><asp:Label ID="lblCategory" runat="server" Text="Category:" resourcekey="lblCategory" /></div>
                                            <div class="TemplateText"><asp:Label ID="Category" runat="server"></asp:Label></div>
                                        </div>
                                        <div class="TextContainer">
                                            <div class="TemplateTitle"><asp:Label ID="lblAuthor" runat="server" Text="Author: " resourcekey="lblAuthor" /></div>
                                            <div class="TemplateText"><asp:Label ID="Author" runat="server"></asp:Label></div>
                                        </div>
                                        <div class="TextContainer">
                                            <div class="TemplateTitle"><asp:Label ID="lblEmail" runat="server" Text="Email: " resourcekey="lblEmail" /></div>
                                            <div class="TemplateText"><asp:Label ID="Email" runat="server"></asp:Label></div>
                                        </div>
                                        <div class="TextContainer">
                                            <div class="TemplateTitle"><asp:Label ID="lblReleaseDate" runat="server" Text="ReleaseDate: " resourcekey="lblReleaseDate" /></div>
                                            <div class="TemplateText"><asp:Label ID="ReleaseDate" runat="server"></asp:Label></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="lstTemplateP7">
                            <div class="lstTemplateP8"><asp:ImageButton ID="btnEdit" runat="server" AlternateText="Edit" resourcekey="btnEdit" /></div>
                            <div class="lstTemplateP9"><asp:ImageButton ID="btnDelete" runat="server" AlternateText="Delete" resourcekey="btnDelete" /></div>
                            <div class="lstTemplateP10"><asp:ImageButton ID="btnClone" runat="server" AlternateText="Clone" resourcekey="btnClone" /></div>
                            <div class="lstTemplateP11"> <asp:ImageButton ID="btnExport" runat="server" AlternateText="Export" resourcekey="btnExport"/></div>
                            <div class="lstTemplateP12"><asp:ImageButton ID="btnApply" runat="server" AlternateText="Apply" resourcekey="btnApply" /></div>
                        </div>
                    </div>
                </AlternatingItemTemplate>
            </asp:DataList>

        </td>
        <td style="width: 10px;"></td>
    </tr>
</table>