﻿<%@ Control language="vb" AutoEventWireup="false" Inherits="DotNetNuke.Modules.DreamSlider.ControlPanel" %>
<%@ Register TagPrefix="dnn" TagName="Label" Src="~/controls/LabelControl.ascx" %>

<div class="DreamSlider-cotrolpanel" align="center">
    <table cellpadding="0" cellspacing="0" class="Main-Table">
        <tr class="Header-Wrap">
            <td class="Header-Space" align="center">
                <div style="width:100%;margin:0 auto;">
                    <ul class="Tabs">
                        <li id="li1">
                            <asp:LinkButton ID="cmdSettings" runat="server" AlternateText="Settings"></asp:LinkButton>
                            <asp:Label ID="lblSettings" runat="server" resourcekey="cmdSettings" Text="Settings"></asp:Label>
                        </li>
                        <li id="li2">
                            <asp:LinkButton ID="cmdSlides" runat="server" AlternateText="Slides" />
                            <asp:Label ID="lblSlides" runat="server" resourcekey="cmdSlides" Text="Slides"></asp:Label>
                        </li>
                        <li id="li3">
                            <asp:LinkButton ID="cmdTemplates" runat="server" AlternateText="Templates" />
                            <asp:Label ID="lblTemplates" runat="server" resourcekey="cmdTemplates" Text="Templates"></asp:Label>
                        </li>
                        <li id="li4">
                            <asp:LinkButton ID="cmdAbout" runat="server" AlternateText="About" />
                            <asp:Label ID="lblAbout" runat="server" resourcekey="cmdAbout" Text="About"></asp:Label>
                        </li>
                        <li id="li5">
                            <asp:LinkButton ID="cmdReturn" runat="server" AlternateText="Return" />
                            <asp:Label ID="lblReturn" runat="server" resourcekey="cmdReturn" Text="Return"></asp:Label><br />
                        </li>
                    </ul>
                </div>
            </td>
        </tr>
        <tr>
            <td>
                <div class="Content-Space-Upper">
                    <table border="0" cellpadding="0" cellspacing="0" width="100%">
                        <tr>
                            <td class="Content-Space" align="center">
                                <asp:PlaceHolder ID="phContainer" runat="server"></asp:PlaceHolder>
                            </td>
                        </tr>
                    </table>
                </div>
            </td>
        </tr>
        <tr>
            <td>
                <table cellpadding="0" cellspacing="0" class="Footer">
                    <tr>
                        <td class="Td-Product-Version">
                            <asp:Label ID="lblProductVersion" CssClass="Product-Version" runat="server"></asp:Label>
                        </td>
                        <td class="Td-Copyright">
                            <asp:Label ID="lblCopyRight" CssClass="CopyRight" runat="server"></asp:Label>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</div>

